#Create Aeronautics Toolgun Client Settings
#Fri May 22 18:13:04 CST 2026
autoWeldEnabled=false
bearingAxisMode=AUTO
bearingAxisVisualsEnabled=true
connectedSublevelProximity=0.5
connectionMode=FIXED
deleteRange=8
hudEnabled=true
magneticMarkersEnabled=true
nearbyQueryRange=64
offsetX=0
offsetY=0
offsetZ=0
panel=BLUEPRINTS
previewEnabled=true
rangeDeleteEnabled=false
rotationDegrees=0
rotationStep=15
scalePercent=100
selectedFile=create_physical\:lexion.nbt
snapMode=LEGACY
translateStep=0.25
weldAdjustStep=0.25
weldSelectionMode=FACE_POINTS
